<?xml version="1.0" encoding="windows-1251"?>
<root>
  <options
    custom_cursor="1"
    extra_sounds_enabled="0"
    first_start="0"
    full_screen="0"
    hard_zoom_style="0"
    keep_aspect_ratio="0"
    music_volume="50"
    sfx_volume="75"
    trophy_panel_enabled="1"
    voice_volume="75"
    want_show_review="false"
    wide_screen="0"/>
</root>
